#include "ThrowInteraction.h"

void UThrowInteraction::InitThrowCancellationExitTime(float value)
{

}

bool UThrowInteraction::HasCancelledThrow() const
{
	return false;
}

UThrowInteraction::UThrowInteraction()
{
	this->_throwCancellationExitTime = 0.000000;
}
